/*
 Theme Name:   Diplomat Child
 Theme URI:    http://example.com
 Description:  Child theme for the Diplomat
 Author:       Nemanja Mirković
 Author URI:   http://example.com
 Template:     diplomat
 Version:      1.0.0
 Tags:         light, dark, gray, red, one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, fixed-layout, responsive-layout, custom-background, custom-colors, custom-header, custom-menu, editor-style, featured-images, flexible-header, full-width-template, post-formats, theme-options, threaded-comments, translation-ready, photoblogging
 Text Domain:  diplomat-child
*/




.header.type-3 .header-middle {
    background-color: none;
    background: none;
    background-size: cover;*/
}

header#header {
    background-color: none;
    background: url('/wp-content/uploads/2016/06/2-8.jpg');
    background-size: cover;
}

.header.type-3 .header-top {
    background-color: inherit;
}

.header-middle .row .large-12 {
    /*max-height: 80px !important;*/
}

.header.type-3 .header-middle .header-middle-entry .logo {
    position: relative;
    padding: 0;
    margin-bottom: -10px;
}

a.tmm_logo {
    position: relative;
    bottom: 20px;
}

.header .donate {
    padding: 10px !important;
}

.header .donate:hover {
    padding: 1rem 2.5rem 1rem !important;
}

.header.type-3 .header-top .social-icons li a:before {
    font-size: 1.5125rem;
}

a.tmm_logo img {
    width: 200px;
}

.home-post-slider .entry-header .entry-title a {
    text-shadow: #000 2px 2px 2px !important;
}
/* test slider */
.post.post-alternate-3 .entry-content {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: rgba(42, 42, 44, 0.8);
}

.home-post-slider .entry-header {
    line-height: 1.3;
    margin-bottom: 0;
    padding: 10px 10px 3px 10px;
}

.home-post-slider footer.entry-footer {
    padding: 0 10px 10px;
}